Igloo IRC

Price: $5.99

Infomation

Category:
Social Networking
By:
Eskimo Software, LLC
Version:
1.7.5
Released:
2019-10-15
Shared:
2019-10-15
Size:
46.24MB
Download:
610
Compatibility:
9.0 or later

Description

Igloo is a modern IRC client that supports lots of IRCv3 extensions and works flawlessly with all your favorite networks like Freenode, Snoonet, Rizon, EFnet, and all others. It has a very simple UI and lots of great themes to choose from. It is the only IRC client on iOS to support DCC/XDCC downloads that get synced right to iCloud Drive so you can access them on your iPhone/iPad in the Files app or on your macOS computer right in a folder called "Igloo". We've also added some extra modifications to improve your experience when using a bouncer such as ZNC, and we even support the IRCCloud bouncer.

This client has it all! If you think of something we haven't please let use know and we'll add it!

Key Features:
• SSL/TLS
• SASL Authentication
• ZNC Integration (with push module https://znc.iglooirc.com)
• DCC/XDCC support (receiving only)
• File/Image/Audio/Video sharing (via Arxius.io, Imgur.com, or your own custom host)
• Input completion for channels, nicks, commands and emoji shortcodes
• Now playing script with support for Apple Music and Spotify
• Inline nick coloring
• Inline media
• Full formatting and colors
• IRCv3 Compliant
• Pretty themes

Have questions/comments/suggestions?
• #igloo on irc.iglooirc.com
• contact@iglooirc.com

...More Download the app

Video/Screenshots

What's New

• Fixed lag caused by a bad idea from a dumb person

If you experienced any lag from the previous update, feel free to click Support in Settings and come tell Holo that he's a stupid idiot.

...More
  • Download

  • Cracker/Uploader: user_hidden-ICPDA
    Date: 2019-10-15 21:28 Version:1.7.5  For iOS 12 For iOS 11 For iOS 10 
    Memo:
  • All Version Links

Infomation

Category:
Social Networking
By:
Eskimo Software, LLC
Version:
1.7.5
Released:
2019-10-15
Shared:
2019-10-15
Size:
46.24MB
Download:
610
Compatibility:
9.0 or later